.u-section-1 .u-sheet-1 {
  min-height: 1127px;
}

.u-section-1 .u-image-1 {
  width: 946px;
  height: 1071px;
  object-position: 50% 0%;
  margin: 28px 77px 28px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1121px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 1065px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 816px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 612px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 385px;
  }
}